<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style.css">
    <title>Combinators and Selectors</title>
</head>
<body>
    
    <center><h1 class="text-red">News Bulletin</h1></center>
    
    <article>
        <h2>Headline</h2>
        <p>Written By: <span class="author">Joseph</span> | <span class="date">July 30, 2021</span></p>
        <section>
            <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cupiditate nesciunt vero voluptates nobis excepturi. Reiciendis quidem amet est sunt voluptates ullam, aperiam tempora impedit commodi magni autem atque laudantium maiores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe inventore expedita quod at nemo, autem accusamus magnam officia repellat adipisci quos veniam. Vero, sapiente soluta. In pariatur ratione rem cumque.
            </p>
            <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Inventore saepe culpa numquam ipsam sequi quod! Id quisquam optio, quae natus voluptatem enim pariatur illum iste, rem non vero facere tempora? Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe inventore expedita quod at nemo, autem accusamus magnam officia repellat adipisci quos veniam. Vero, sapiente soluta. In pariatur ratione rem cumque.
            </p>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita eveniet vitae quae perspiciatis veritatis assumenda, quod odio doloremque, natus accusamus vel cumque ratione suscipit asperiores eligendi ex perferendis impedit placeat! Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe inventore expedita quod at nemo, autem accusamus magnam officia repellat adipisci quos veniam. Vero, sapiente soluta. In pariatur ratione rem cumque.
            </p>
        </section>
        <a href="#">Read more...</a>
    </article>
    <article>
        <h2>Headline 2</h2>
        <p>Written By :<span class="author">Ian</span> | <span class="date">July 29, 2021</span></p>
        <section>
            <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cupiditate nesciunt vero voluptates nobis excepturi. Reiciendis quidem amet est sunt voluptates ullam, aperiam tempora impedit commodi magni autem atque laudantium maiores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim fugit delectus non sed dicta suscipit nihil impedit, placeat sit ratione debitis illum, magnam consequatur ipsa aperiam atque ipsum iste modi?
            </p>
            <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Inventore saepe culpa numquam ipsam sequi quod! Id quisquam optio, quae natus voluptatem enim pariatur illum iste, rem non vero facere tempora? Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim fugit delectus non sed dicta suscipit nihil impedit, placeat sit ratione debitis illum, magnam consequatur ipsa aperiam atque ipsum iste modi?
            </p>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita eveniet vitae quae perspiciatis veritatis assumenda, quod odio doloremque, natus accusamus vel cumque ratione suscipit asperiores eligendi ex perferendis impedit placeat! Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim fugit delectus non sed dicta suscipit nihil impedit, placeat sit ratione debitis illum, magnam consequatur ipsa aperiam atque ipsum iste modi?
            </p>
        </section>
        <a href="#">Read more...</a>
    </article>
</body>
</html>
